CVE-2019-11703

Published: 14 June 2019

A flaw in Thunderbird's implementation of iCal causes a heap buffer overflow in parser_get_next_char when processing certain email messages, resulting in a potentially exploitable crash. This vulnerability affects Thunderbird < 60.7.1.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
thunderbird
Launchpad, Ubuntu, Debian
Upstream
Released (60.7.1)
Ubuntu 18.04 LTS (Bionic Beaver)
Released (1:60.7.1+build1-0ubuntu0.18.04.1)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (1:60.7.1+build1-0ubuntu0.16.04.1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist